<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Login');
define('HEADING_TITLE', '');

define('HEADING_NEW_CUSTOMER', 'Nuovo Cliente');
define('TEXT_NEW_CUSTOMER', 'I nuovi clienti si devono registrare qui');
define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Creare un nuovo account su ' . STORE_NAME . ' ti permetterà di essere in grado di acquistare molto velocemente, essere sempre aggiornato sullo stato dei tuoi ordini e tenere traccia degli ordini che hai effettuato.');

define('HEADING_RETURNING_CUSTOMER', 'Cliente già registrato');
define('TEXT_RETURNING_CUSTOMER', 'Se sei già registrato allora accedi da qui e buoni acquisti');

define('TEXT_PASSWORD_FORGOTTEN', 'Hai dimenticato la password? Click qui.');

define('TEXT_LOGIN_ERROR', 'Errore: Nessuna corrispondenza per E-Mail e / o password.');
define('TEXT_VISITORS_CART', '<font color="#ff0000"><b>NOTA:</b></font> Il contenuto del tuo &quot;Carrello Visitatori&quot; verrà spostato nel tuo&quot;Carrello Personale&quot; non appena accederai al negozio come Utente. <a href="javascript:session_win();">[Maggiori Info]</a>');
?>
